:root {
    --color-dark-swtheme: #0a2540;
    --color-mid-swtheme: #022145;
    --color-light-swtheme: #10931f;
}

:root {
    --main-gradient: linear-gradient(75deg,
            var(--color-dark-swtheme) 0%,
            var(--color-mid-swtheme) 40%,
            var(--color-light-swtheme) 100%);
}

body {
    background: var(--main-gradient);
}

.navbar {
    background: var(--main-gradient);
}


/* Active tab */
.mode_tabs_menu .nav-link.active {
    background-color: var(--color-dark-swtheme);
    /* Bootstrap blue */
    color: #fff;
}

/* Hover effect */
.mode_tabs_menu .nav-link:hover {
    color: #0d6efd;
}

/* Inactive tabs */
.mode_tabs_menu .nav-link {
    color: var(--bs-body-color);
}

.mode_tabs_menu {
    --bs-nav-tabs-link-active-bg: #0d6efd;
    --bs-nav-tabs-link-active-color: #fff;
    --bs-nav-tabs-link-active-border-color: #0d6efd;
}

.card {
    border-radius: 20px;
    padding: 10px 10px;
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, 0.3);
}

.custom-card-small {
    max-width: 650px;
}

.custom-card-small {
    max-width: 650px;
}

.custom-card-medium {
    max-width: 900px;
}


.icon-circle {
    width: 100px;
    height: 100px;
    color: cornflowerblue;
    background-color: rgb(13, 69, 172);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 30px;
}

.icon-circle i {
    font-size: 50px;
    color: cornflowerblue;
}

.icon-circle-info {
    font-size: 20px;
    color: cornflowerblue;
}

h1 {
    color: cornflowerblue;
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 20px;
}

.info-box {
    padding: 0.5rem;
    /* p-2 */
    margin-top: 0.5rem;
    /* mt-2 */
    border-radius: var(--bs-border-radius);
    border: var(--bs-border);
    box-shadow: var(--bs-box-shadow);
}

.info-text {
    font-size: 14px;
    line-height: 1.6;
}

.hr_divider {
    background-color: var(--bs-secondary-bg);
    border-top: var(--bs-border-width) solid var(--bs-secondary);
}